/*     176628 : 공백      */
.solid_line__176628__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__176628__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176628__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176628__ {height:20px}
}

/*     176629 : 장문 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__176629__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176629__ p {font-size:38px}
}

/*     176630 : 장문 텍스트      */
.textarea__176630__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176630__ p {font-size:18px}
}

/*     176631 : 공백      */
.solid_line__176631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__176631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176631__ {height:10px}
}

/*     1196025 : 실선      */
.solid_line__1196025__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196025__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196025__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196025__ {height:20px;}
}

/*     1196355 : 실선      */
.solid_line__1196355__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196355__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196355__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196355__ {height:20px;}
}

/*     1196345 : 텍스트 오버레이 이미지      */
.text_over_img__1196345__ {display:inline-block;overflow:hidden;position:relative;width:1000px;max-width:100%;vertical-align:top}
.text_over_img__1196345__ * {box-sizing:border-box}
.text_over_img__1196345__ a {display:inline-block;max-width:100%}
.text_over_img__1196345__ img {vertical-align:top}
.text_over_img__1196345__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:#ffffff;text-align:center;}
.text_over_img__1196345__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__1196345__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__1196345__ .caption .text2 {color:#ffffff}

.text_m_sml__1196345__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__1196345__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__1196345__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__1196345__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__1196345__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__1196345__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__1196345__ .caption {top:0;}
.text_mid__1196345__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__1196345__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__1196345__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__1196345__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__1196345__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__1196345__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__1196345__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__1196345__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     176618 : 공백      */
.solid_line__176618__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176618__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176618__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176618__ {height:20px}
}

/*     176617 : 장문 텍스트      */
.textarea__176617__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176617__ p {font-size:18px}
}

/*     176635 : 공백      */
.solid_line__176635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176635__ {height:20px}
}

/*     176619 : 이미지 리스트 (타일형)      */
.img_tile__176619__ {overflow:hidden}
.img_tile__176619__ .img_inner {margin:0 -5px}
.img_tile__176619__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__176619__ * {box-sizing:border-box}
.img_tile__176619__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__176619__ .item a {display:block}
.img_tile__176619__ .figure {display:block}
.img_tile__176619__ .figure img {vertical-align:top}
.img_tile__176619__ .caption {display:block;margin-top:10px}
.img_tile__176619__ .caption > span {display:block}
.img_tile__176619__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__176619__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__176619__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__176619__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__176619__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__176619__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__176619__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__176619__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__176619__ .item {width:100%}
.col_m_2__176619__ .item {width:50%}
.col_m_3__176619__ .item {width:33.3333%}
.col_m_4__176619__ .item {width:25%}
.col_m_1__176619__ .item,
.col_m_2__176619__ .item2n,
.col_m_3__176619__ .item3n,
.col_m_4__176619__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__176619__ .item,
	.col_m_2__176619__ .item2n,
	.col_m_3__176619__ .item3n,
	.col_m_4__176619__ .item4n {clear:none}

	.col_t_1__176619__ .item {width:100%}
	.col_t_2__176619__ .item {width:50%}
	.col_t_3__176619__ .item {width:33.3333%}
	.col_t_4__176619__ .item {width:25%}
	.col_t_5__176619__ .item {width:20%}
	.col_t_6__176619__ .item {width:16.6666%}
	.col_t_1__176619__ .item,
	.col_t_2__176619__ .item2n,
	.col_t_3__176619__ .item3n,
	.col_t_4__176619__ .item4n,
	.col_t_5__176619__ .item5n,
	.col_t_6__176619__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__176619__ .img_inner {margin:0 -10px}
	.img_tile__176619__ .item {padding:10px}
	.img_tile__176619__ .caption {margin-top:15px}
	.img_tile__176619__ .caption > span.content {margin-top:10px}

	.text_sml__176619__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__176619__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__176619__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__176619__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__176619__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__176619__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__176619__ .item,
	.col_t_2__176619__ .item2n,
	.col_t_3__176619__ .item3n,
	.col_t_4__176619__ .item4n,
	.col_t_5__176619__ .item5n,
	.col_t_6__176619__ .item6n {clear:none}

	.col_pc_1__176619__ .item {width:100%}
	.col_pc_2__176619__ .item {width:50%}
	.col_pc_3__176619__ .item {width:33.3333%}
	.col_pc_4__176619__ .item {width:25%}
	.col_pc_5__176619__ .item {width:20%}
	.col_pc_6__176619__ .item {width:16.6666%}
	.col_pc_1__176619__ .item,
	.col_pc_2__176619__ .item2n,
	.col_pc_3__176619__ .item3n,
	.col_pc_4__176619__ .item4n,
	.col_pc_5__176619__ .item5n,
	.col_pc_6__176619__ .item6n {clear:both}
}

/*     177808 : 공백      */
.solid_line__177808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__177808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177808__ {height:20px}
}

/*     176645 : 표 2.0      */
.table__176645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__176645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__176645__ * {box-sizing:border-box}
.table__176645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__176645__ td {
	height:50px;padding:5px 10px; font-family: 'Noto Sans KR', sans-serif;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__176645__ td.empty__176645__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__176645__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__176645__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__176645__ > .table_inner {width:px}
}

@media (max-width:1024px) {
	.table__176645__ td {font-size:11px !important;}
}

/*     176646 : 표 2.0      */
.table__176646__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__176646__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__176646__ * {box-sizing:border-box}
.table__176646__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__176646__ td {
	height:50px;padding:5px 10px; font-family: 'Noto Sans KR', sans-serif;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__176646__ td.empty__176646__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__176646__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__176646__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__176646__ > .table_inner {width:px}
}

@media (max-width:1024px) {
	.table__176646__ td {font-size:11px !important;}
}

/*     176648 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__176648__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__176648__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__176648__ ul li:first-child {margin-top:0}
.text_list__176648__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__176648__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__176648__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__176648__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__176648__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__176648__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__176648__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__176648__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__176648__ ul li {font-size:15px}
}

